body{
margin:0px;
padding:0px;
background:url(images/top_bg.jpg) repeat-x #fefbf2;
}
#container{
width:100%;
position:relative;
margin:0px;
border:solid 0px #FF0000;
}
#main{
width:1004px;
position:relative;
margin:auto;
border:solid 0px #FF0000;
text-align:left;
}
#top_bg{
height:40px;
}
#top_txt{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
padding:5px 0 0 20px;
width:640px;
border:solid 0px #FFFFFF;
float:left;
}
#top_nav{
margin:0px;
padding:0px;
}
#top_nav li{
list-style-type:none;
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
float:left;
margin-right:5px;
}
#top_nav li a{
color:#FFFFFF;
text-decoration:none;
padding:5px;
}
a{
outline:none;
}
#inner{
float:left; 
margin:0 8px 0 8px; 
border:solid 0px #FF0000; 
width:990px; 
display:inline;
}
#logo{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
float:left;
position:relative;
width:186px;
}
#search{
background:url(images/search_box.png) no-repeat;
width:403px;
height:62px;
margin:5px 0 0 15px;
float:left;

}

#search1{
margin:5px 0 0 14px;
padding-top:2px;
float:left;
}

#search2{
margin:0px 0 0 9px;
}

#search3{
border:0px double #7A7081;
background-color:#FFFFFF;
width:263px;
height:32px;
font-family:Arial;
font-size:16px;
vertical-align:middle;
}


#search_btn{
float:left;
margin:10px 0 0 295px;
}
.link{
float:left;
margin:8px 0 0 8px;
}
.offer{
width:80px;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#765f19;
border:solid 0px #FF0000;
margin-left:10px;
}
.free{
width:50px;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#765f19;
border:solid 0px #FF0000;
margin-left:10px;
}
#cart{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#765f19;
border:solid 0px #FF0000;
margin:8px 0 0 20px;
float:left;
}
.follow{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#765f19;
float:left;
margin:0px 0 0 10px;
}
.call{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#765f19;
float:left;
margin:0px 0 0 35px;
}
#nav{
float:left;
width:990px;
border:solid 0px #FF0000;
margin-top:10px;
}
#nav_bg{
background:url(images/nav_middle.jpg) repeat-x;
width:815px;
height:84px;
float:left;
}
#nav_link{
margin:0px;
padding:0px;
float:left;
display:inline;
width:815px;
}
#nav_link li{
float:left;
list-style-type:none;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
margin:13px 0 0 15px;
display:inline;
overflow:hidden
}
#nav_link li a{
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
}
#nav_link li a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
text-decoration:underline;
}
#footer{
background:url(images/bottom_bg.jpg) repeat-x;
width:100%;
float:left;
height:217px;
}
#company{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#FFFFFF;
margin:15px 0 0 100px;
width:200px;
float:left;
display:inline;
}
.com_txt{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#9cd0fc;
text-decoration:none;
float:left;
margin-top:10px;
width:200px;
}
.com_txt a{
text-decoration:none;
color:#9cd0fc;
float:left;
}
.com_txt a:hover{
text-decoration:underline;
color:#9cd0fc;
float:left;
}
#cus_ser{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#FFFFFF;
margin:15px 0 0 50px;
width:200px;
float:left;
}
#pur_ord{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#FFFFFF;
margin:15px 0 0 50px;
width:150px;
overflow:hidden;
float:left;
border:solid 0px #FF0000;
}
#cards{
float:left;
width:180px;
margin:30px 0px 0 30px;
border:solid 0px #FF0000;
}

/*Body Contant*/
#body_cont{
float:left;
width:990px;
margin-top:5px;
border:solid 0px #FF0000;
}
#left_cont{
float:left;
width:218px;
}
.left_side_tab{
margin:0px;
padding:0px;
float:left;
display:inline;
}
.left_side_tab li{
list-style-type:none;
width:218px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-stretch:narrower;
color:#0d0d0d;
margin:5px 0 0 5px;
display:inline;
}
.left_side_tab li a{
color:#0d0d0d;
float:left;
text-decoration:none;
}
.left_side_tab li a:hover{
color:#0d0d0d;
float:left;
text-decoration:underline;
}
.middle_cont{
float:left;
width:540px;
border:solid 0px #FF0000;
margin:0 5px 0 5px;
_margin:0 5px 0 0px;
position:relative;
}
#right_cont{
float:left;
width:217px;
display:inline;
overflow:hidden;
}
.right_side_tab{
margin:0px;
padding:0px;
float:left;
display:inline;
overflow:hidden;
width:217px;
border:solid 0px #FF0000;
}
.right_side_tab li{
list-style-type:none;
width:217px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-stretch:narrower;
color:#0d0d0d;
margin:5px 0 0 10px;
display:inline;
}
.right_side_tab li a{
color:#0d0d0d;
float:left;
text-decoration:none;
}
.right_side_tab li a:hover{
color:#0d0d0d;
float:left;
text-decoration:underline;
}
.slide{
background:url(images/slide_bg.jpg) repeat-x;
width:540px;
width:537px;
height:196px;
float:left;
margin-top:20px;
}

/*Manufature Page*/

.body_tabbg{
background:url(images/body_head_tab.jpg) repeat-x;
width:510px;
_width:500px;
height:29px;
float:left;
margin-left:30px;
border:solid 0px #FF0000;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#FFFFFF;
display:inline;
}
.middle_txt p{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:10px 10px 0 30px;
width:510px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}
.product{
margin:0px;
padding:0px;
float:left;

}
.product li{
float:left;
list-style-type:none;
margin:0px 0 0 10px;
padding-left:30px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}
.slap{
margin:0px;
padding:0px;
float:left;

}
.slap li{
float:left;
list-style-type:none;
margin:0px 0 0 10px;
padding-left:20px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}
#manu_right_cont{
background:url(images/pro_list.jpg) no-repeat;
float:left;
width:201px;
height:520px;
display:inline;
overflow:hidden;
margin-left:17px;
border:solid 0px #FF0000;
display:inline;
}
.product_list{
margin:0px;
padding:0px;
float:left;
}
.product_list li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:10px;
margin-top:20px;
display:inline;
width:120px;
font-family:Arial;
font-size:14px;
border:solid 0px #FF0000;
}

/*All Department*/
.dept_middle_cont{
float:left;
width:760px;
border:solid 0px #FF0000;
margin:0 5px 0 5px;
_margin:0 5px 0 0px;
position:relative;
display:inline;
}
.dept_body_tabbg{
background:url(images/body_head_tab.jpg) repeat-x;
width:750px;
_width:700px;
height:29px;
float:left;
margin-left:10px;
border:solid 0px #FF0000;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#FFFFFF;
display:inline;
}

.pro_middle {
background:url(images/pro_middle.png) repeat-y;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:0px 5px 0 10px;
width:750px;
_width:730px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}
.pro_middle_team {
background:url(images/pro_middle_team.png) repeat-y;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:0px 5px 0 -26px;
width:785px;
_width:730px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.dept_middle_txt {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 5px 0 12px;
width:720px;
_width:730px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.dept_img_head{
float:left;
font-family:Arial, Helvetica, sans-serif;
color:#990000;
font-weight:bold;
font-size:16px;
margin:0 0 5px 0px;
width:245px;
text-align:center;
border:solid 0px #FF0000;
display:inline;
}
.charm_img_head{
float:left;
font-family:Arial, Helvetica, sans-serif;
color:#990000;
font-weight:bold;
font-size:16px;
margin:0 0 5px 0px;
width:367px;
text-align:center;
border:solid 0px #FF0000;
display:inline;
}
.page_link a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#3b6fbd;
text-decoration:none;
}
.page_link a:hover{
text-decoration:underline;
color:#CC9900;
}
dl, dt, dd, ul, li { 
margin: 0;
padding: 0; 
list-style-type: none; 
} 
#menu { 
width: 10em; 
} 
#menu dt { 
cursor: pointer; 
margin: 4px 0;
margin-left:8px;
height: 20px; 
line-height:23px; 
text-align:left;
font-family:Verdana, Helvetica, sans-serif;
font-size:11px;
font-stretch:narrower;
color:#251B50; 
font-weight:bold;
border: 0px solid gray; 
width:218px;
text-transform:uppercase;
} 

#menu dd { 
border: 0px solid gray;
margin-bottom:20px; 

} 
#menu li { 
text-align:left; 
width:210px;
margin-left:8px;
line-height:23px;
font-family:Arial;
} 
#menu li a, #menu dt a { 
color:#330066; 
text-decoration:none;  
border: 0 none; 
height: 100%;
font-size:13px;
margin-left:8px;
font-family:Arial;
}
 
#menu li a:hover,mouse over { 

width:218px;
color:#DD0000;
font-size:13px;
text-decoration:none;

} 

#menu dt:hover,mouse over { 

width:218px;
color:#DD0000;
font-size:11px;
text-decoration:none;
}


#body_cont_team{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_rec{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_awd{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_char{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}


#body_cont_spt{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}


#body_cont_apl{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_acces{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_bag{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_cro{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_key{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_medal{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_mgt{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_pin{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_rus{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_spe{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_stock{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

#body_cont_usb{
float:left;
width:990px;
margin-top:0px;
border:solid 0px #FF0000;
}

.dept_body_tabbg_team {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:-26px;
width:785px;
}

.dept_middle_txt_team p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 15px;
text-align:justify;
width:750px;
}

.middle_txt_team{
float:left;
margin:0px;
padding:0px;
}
.middle_txt_team li{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 25px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_team{
margin:0px;
padding:0px;
float:left;
/*margin-left:-15px;*/
}
.product_team li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-45px;
margin-top:30px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}

.dept_body_tabbg_rec {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:-26px;
width:785px;
}

.dept_middle_txt_rec p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 -23px;
text-align:justify;
width:782px;
}

.middle_txt_awd{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 30px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.dept_body_tabbg_char {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:2px;
width:758px;
}

.dept_middle_txt_char p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 2px;
text-align:justify;
width:758px;
}


.middle_txt_char{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 20px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_char{
margin:0px;
padding:0px;
float:left;


}
.product_char li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-10px;
margin-top:20px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}


.dept_body_tabbg_spt {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:-20px;
width:782px;
}

.dept_middle_txt_spt p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 -18px;
text-align:justify;
width:778px;
}


.middle_txt_spt{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 20px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_spt{
margin:0px;
padding:0px;
float:left;


}
.product_spt li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-10px;
margin-top:20px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}


.dept_body_tabbg_apl {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:-12px;
width:777px;
}

.dept_middle_txt_apl p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 -10px;
text-align:justify;
width:771px;
}


.middle_txt_apl{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 12px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_apl{
margin:0px;
padding:0px;
float:left;


}
.product_apl li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-10px;
margin-top:20px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}






.dept_body_tabbg_acces {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:12px;
width:785px;
}

.dept_middle_txt_acces p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 0px 0px 13px;
text-align:justify;
width:780px;
}

.middle_txt_acces{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 35px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}
.product_acces{
margin:0px;
padding:0px;
float:left;


}
.product_acces li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:px;
margin-top:30px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}

#left_cont_acces{
float:left;
width:180px;
}


#menu_acces { 
width: 10em; 
} 
#menu_acces dt { 
cursor: pointer; 
margin: 4px 0;
margin-left:8px;
height: 20px; 
line-height:23px; 
text-align:left;
font-family:Verdana, Helvetica, sans-serif;
font-size:11px;
font-stretch:narrower;
color:#251B50; 
font-weight:bold;
border: 0px solid gray; 
width:180px; 
text-transform:uppercase;

} 

#menu_acces dd { 
border: 0px solid gray;
margin-bottom:20px; 

} 
#menu_acces li { 
text-align:left; 
width:180px;
margin-left:8px;
line-height:23px;
font-family:Arial;
} 
#menu_acces li a, #menu_acces dt a { 
color:#330066; 
text-decoration: none; 
border: 0 none; 
height: 100%;
font-size:13px;
margin-left:8px;
font-family:Arial;
 
} 
#menu_acces li a:hover,mouse over { 

width:180px;
color:#DD0000;
font-size:13px;

} 

#menu_acces dt:hover,mouse over { 
width:180px;
color:#DD0000;
font-size:11px;

}




.dept_body_tabbg_bag {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:20px;
width:810px;
}

.dept_middle_txt_bag p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 20px;
text-align:justify;
width:808px;
}

.middle_txt_bag{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 45px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_bag{
margin:0px;
padding:0px;
float:left;


}
.product_bag li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:20px;
margin-top:30px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}

#left_cont_bag{
float:left;
width:150px;
}


#menu_bag{ 
width: 8em; 
} 
#menu_bag dt { 
cursor: pointer; 
margin: 4px 0;
margin-left:8px;
height: 20px; 
line-height:23px; 
text-align:left;
font-family:Verdana, Helvetica, sans-serif;
font-size:11px;
font-stretch:narrower;
color:#251B50; 
font-weight:bold;
border: 0px solid gray; 
width:160px; 
text-transform:uppercase;

} 

#menu_bag dd { 
border: 0px solid gray;
margin-bottom:20px; 

} 
#menu_bag li { 
text-align:left; 
width:130px;
margin-left:8px;
line-height:23px;
font-family:Arial;
} 
#menu_bag li a, #menu_bag dt a { 
color:#330066; 
text-decoration: none; 
border: 0 none; 
height: 100%;
font-size:13px;
margin-left:8px;
font-family:Arial;
 
} 
#menu_bag li a:hover,mouse over { 

width:130px;
color:#DD0000;
font-size:13px;

} 

#menu_bag dt:hover,mouse over { 
width:130px;
color:#DD0000;
font-size:11px;

}




.middle_txt_al{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 -50px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_al{
margin:0px;
padding:0px;
float:left;


}
.product_al li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-55px;
margin-top:0px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}

.middle_txt_ena{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 -50px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_ena{
margin:0px;
padding:0px;
float:left;


}
.product_ena li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-55px;
margin-top:0px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}


.middle_txt_lea{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 -50px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_lea{
margin:0px;
padding:0px;
float:left;


}
.product_lea li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-55px;
margin-top:0px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}

.middle_txt_wov{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 -50px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_wov{
margin:0px;
padding:0px;
float:left;


}
.product_wov li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-55px;
margin-top:0px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}

.middle_txt_oth{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 -50px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_oth{
margin:0px;
padding:0px;
float:left;


}
.product_oth li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-55px;
margin-top:0px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}




.dept_body_tabbg_cro {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:-25px;
width:790px;
}

.dept_middle_txt_cro p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 -25px;
text-align:justify;
width:790px;
}

.middle_txt_cro{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 -5px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_cro{
margin:0px;
padding:0px;
float:left;


}
.product_cro li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-25px;
margin-top:20px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}











.dept_body_tabbg_key {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:-30px;
width:795px;
}

.dept_middle_txt_key p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 -27px;
text-align:justify;
width:790px;
}

.middle_txt_key{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 -1px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_key{
margin:0px;
padding:0px;
float:left;


}
.product_key li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-25px;
margin-top:20px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}






.dept_body_tabbg_met {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:-55px;
width:817px;
}

.dept_middle_txt_met p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 -55px;
text-align:justify;
width:817px;
}

.middle_txt_met{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 -50px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.middle_txt_mat{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 -30px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}


.product_met{
margin:0px;
padding:0px;
float:left;


}
.product_met li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-55px;
margin-top:20px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}





.dept_body_tabbg_pin {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:10px;
width:790px;
}

.dept_middle_txt_pin p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 10px;
text-align:justify;
width:790px;
}

.middle_txt_pin{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 30px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_pin{
margin:0px;
padding:0px;
float:left;


}
.product_pin li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:5px;
margin-top:20px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}

#left_cont_pin{
float:left;
width:180px;
}




.dept_body_tabbg_dog {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:-45px;
width:807px;
}

.dept_middle_txt_dog p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 -44px;
text-align:justify;
width:806px;
}

.middle_txt_dog{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 -14px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_dog{
margin:0px;
padding:0px;
float:left;


}
.product_dog li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-40px;
margin-top:20px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}

.dept_body_tabbg_rus {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:10px;
width:750px;
}

.dept_middle_txt_rus {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 10px;
text-align:justify;
width:730px;
}

.middle_txt_rus{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 25px;
width:650px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_rus{
margin:0px;
padding:0px;
float:left;


}
.product_rus li{
float:left;
list-style-type:none;
margin-right:8px;
display:inline;
font-family:Arial;
font-size:14px;
text-align:center;
}
#menu_rus { 
width: 15em; 
} 
#menu_rus dt { 
cursor: pointer; 
margin: 4px 0;
margin-left:8px;
height: 20px; 
line-height:23px; 
text-align:left;
font-family:Arial;
font-size:13px;
font-stretch:narrower;
color:#251B50; 
border: 0px solid gray; 
width:218px; 

} 

#menu_rus dd { 
border: 0px solid gray;
margin-bottom:20px; 
} 
#menu_rus li { 
text-align:left; 
width:218px;
margin-left:8px;
line-height:23px;
font-family:Arial;
} 
#menu_rus li a, #menu_rus dt a { 
color:#330066; 
text-decoration: none; 
border: 0 none; 
height: 100%;
font-size:13px;
margin-left:8px;
font-family:Arial;
 
} 
#menu_rus li a:hover,mouse over { 

width:218px;
color:#DD0000;
font-size:13px;

} 

#menu_rus dt:hover,mouse over { 

width:218px;
color:#DD0000;
font-size:13px;
}






.dept_body_tabbg_spe {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:-15px;
width:775px;
}

.dept_middle_txt_spe p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 -15px;
text-align:justify;
width:773px;
}

.middle_txt_spe{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 -24px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_spe{
margin:0px;
padding:0px;
float:left;


}
.product_spe li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-30px;
margin-top:20px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}





.dept_body_tabbg_stock {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:-15px;
width:813px;
}

.dept_middle_txt_stock p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 -15px;
text-align:justify;
width:810px;
}

.middle_txt_stock{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 -24px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_stock{
margin:0px;
padding:0px;
float:left;


}
.product_stock li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-30px;
margin-top:20px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}


.dept_body_tabbg_usb {
background:url("images/body_head_tab.jpg") repeat-x scroll 0 0 transparent;
border:0 solid #FF0000;
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:29px;
margin-left:-35px;
width:795px;
}

.dept_middle_txt_usb p {
color:#000000;
display:inline;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
margin:5px 5px 0 -33px;
text-align:justify;
width:790px;
}

.middle_txt_usb{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
margin:5px 1px 0 -24px;
width:750px;
_width:500px;
float:left;
text-align:justify;
line-height:20px;
display:inline;
}

.product_usb{
margin:0px;
padding:0px;
float:left;


}
.product_usb li{
float:left;
list-style-type:none;
margin-right:8px;
margin-left:-30px;
margin-top:20px;
display:inline;
font-family:Arial;
font-size:13px;
text-align:center;
}





<!--#popupContact{
display:none;
position:relative;
float:left;
_position:absolute; /* hack for internet explorer 6*/
border:2px solid #cecece;
z-index:2;
padding:12px;
font-size:14px;
left:0px;
background-color:#FFFFFF;
text-align:center;
margin-left:250px;

}

<!--#popupContactClose{
font-size:14px;
line-height:5px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}

<!--#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}

-->-->-->

